{{define "main"}}

{{range first 3 (where .Pages "Params.hidden" "!=" true)}}
{{if not .Params.hidden}}
<article>
	<header>
    <time datetime="{{.PublishDate.Format "2006-01-02"}}">{{.PublishDate.Format "2 Jan 2006"}}</time>
    <h1><a href="{{.RelPermalink}}">{{.Title}}</a></h1>
	</header>

  {{ .Content }}
</article>
{{end}}
{{end}}

{{end}}
